C09.0 RFC 007 YON-319 N4523A21R1055.pdf

PDF 306 KB Posted

Attached to
Maintenance, Preservation, and Repair of YON-319
Solicitation number
N4523A21R1055
Issued by

About this file

This document contains a request for clarification and the related federal contract opportunity solicitation. The request for clarification pertains to a cargo diesel engine service manual for a YON-319 fuel oil barge. It provides the model and serial number requested by the contractor to procure the correct manual.

The federal contract opportunity solicitation is for maintenance, preservation, and repair services for one YON-319 fuel oil barge. Key details include the opportunity type, vessel characteristics and dimensions, scope of work overview listing over 30 separate repair and maintenance tasks to be completed at the contractor's facility, period of performance from July 22, 2021 to October 20, 2021, 100% small business set-aside under NAICS code 336611 with a size standard of 1,250 employees, and requirement for offerors to be registered in the System for Award Management. The solicitation was issued by the Department of the Navy Naval Supply Systems Command.

View the file

Other files

File Type Posted
C09.0 RFC 028 Response N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055 UPDATED 12MAR2021.xls XLS spreadsheet
C09.0 Amendment 0005 N4523A21R1055 YON-319 12MAR2021.pdf PDF
C09.0 Attachment J-8 UPDATED 12MAR2021 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 008-027 Responses YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 2 YON-319 Updated 12MAR2021 .pdf PDF
C09.0 Amendment 0004 N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-6 UPDATED 24FEB2021 Drawing Request N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-1 SOW Errata 1 YON-319 Updated 24FEB2021.pdf PDF
C09.0 Attachment J-8 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 002-006 YON-319 N4523A21R1055.pdf PDF
C09.0 Amendment 0003 N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 001 N4523A21R1055 YON-319_Redacted.pdf PDF
C09.0 Amendment 0002 N4523A21R1055 YON-319 19FEB2021.pdf PDF
C09.0 Solicitation Amendment 0001 N4523A21R1055 YON-319 10FEB2021.pdf PDF
C04.0 Exhibit A CDRLs and DIDs YON-319 N4523A21R055.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A21R1055 YON-319.docx DOCX document
C04.0 Attachment J-1 SOW YON-319 N4523A21R1055 08DEC2020.pdf PDF
C04.0 Attachment J-6 N4523A21R1055 YON-319 Drawings Request.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A21R1055.docx DOCX document
C04.0 Attachment J-7 BAVR Instructions YON-319 N4523A21R1055.pdf PDF
C04.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055.xls XLS spreadsheet
C04.0 Solicitation N4523A21R1055 YON-319 25JAN2021 .pdf PDF
C04.0 Attachment J-3 RFC Form N4523A21R055 YON-319.docx DOCX document
Show all 24

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST: 2/20/21 QUESTION NO: 007

REQUIREMENT: YON-319 REQUISITION NO.: N4523A21R1055

ITEM NO: 3.9.1

TITLE: Cargo Diesel Engine Service Manual

ISSUING OFFICE POC (CODE 440.22):

Brittany Chartier

Brittany.chartier@navy.mil

Chris Campbell

Chris.campell@navy.mil

PARA. NO: 3.9.1.2 PAGE NO: 43 CONTRACTOR:

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

Contractor requires the serial number of the diesel engine to procure the correct manual.

Please provide the serial number.

DO NOT WRITE BELOW THIS LINE

SPEC CHG: N DWG/REF CHG.:N RQMTS CHG: /N MAT'L CHG: N

TECHNICAL REVIEW: Carney SERIAL NO: 007 01

The model number is 10637000 and the Serial number is 5A37642.

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO

LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

File details come from the government source that posted it. Updated .